html, body {
	margin: 0;
	padding: 0;
}

body {
  background-color:#97ADB2;
	font-family: arial,sans-serif;
	font-size: 76%;
	text-align: center;
}

table.container {
	table-layout:fixed;
	width:760px;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: black;
	background-color: #FFF
}

table.mainMenu {
	width:730px;
	background-color:#99CC99;
	height:16px;
	padding:2px;
	font-size:14px;
	text-align:center;
}

table.footer {
	width:730px;
	padding:3px;
	border-width: 2px 0px 0px 0px;
	border-style: solid;
	border-color: blue;
	text-align:center;
  background-color: transparent;
}

table.editorialOfficeMenu {
	margin-top:2px;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #CCC;
	width: 730px;
}

table.editorialOfficeMenu a {
	display:block;
	color:#000;
	font-weight:none;
	text-decoration: none;
}

table.editorialOfficeMenu a:hover {
	background-color: #CCC;
}

table.searchBox {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #99CC99;
}

td.header{
	font-size:30px;
	text-align:left;
	font-family:"Times New Roman", Times, serif;
	font-variant:small-caps;
	padding:10px 15px 2px 15px;
}

td.content {
	padding:0px 15px 0px 15px;
	font-size:small;
	text-align:left;
}

.headerHighligth {
	font:"Arial, Times New Roman, Helvetica, sans-serif";
	color:blue;
}

.sectionTitle {
	color:#000000;
	font-weight:bold;
}

td.loginTitle {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	padding-left:5px;
	padding-bottom:2px;
	border-width: 0px 0px 2px 0px;
	border-style: solid;
	border-color: #99CC99;	
}

td.loginFooter {
	padding: 2px 0px 2px 0px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #99CC99;		
}

td.editorialOfficeContent {
	padding-left:10px;
}

.editorialOfficeMainItem {
	color:#666666;
	font-weight:bold;
	text-decoration: none;
}

.mediumBold {
	font-size:medium;
	font-weight:bold;
}

.verdana10BoldRight {
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

.verdana10Right {
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.verdana10BoldLeft {
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

td.logout {
	padding:0px 15px 0px 15px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

td.logout a{
	color:#0000FF;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration: none;
}

td.logout a:hover{
	color:#0000FF;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:underline;
}

.error {
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
}